qnx安装问题,求助

中文QNX 讨论: 欢迎大家灌水,讨论有关QNX 问题。

qnx安装问题,求助

帖子xyliuyi » 周二 2月 14, 2012 11:12 am

我想安装qnx6 3.0,但是安装时提示与6.2.1版本的不能兼容。但是我找了也没找到6.2.1的,请问要怎么弄?
xyliuyi
New Member
 
帖子: 1
注册: 周二 2月 14, 2012 10:53 am

Re: qnx安装问题,求助

帖子机器人 » 周二 2月 14, 2012 3:26 pm

应该是还有东西没清理吧

最省事的办法,直接格式化,重装系统 :D :D
机器人
Senior Member
 
帖子: 106
注册: 周二 4月 27, 2010 12:09 pm
地址: 中国

Re: qnx安装问题,求助

帖子xtang » 周二 2月 14, 2012 10:18 pm

找找安装盘里,应该有一个用来清除旧版本的程序。
xtang
Moderator
 
帖子: 1815
注册: 周五 9月 12, 2003 4:14 am
地址: China


回到 四海同心QNX论坛

在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客

cron